
*{margin:0;padding:0;border:0;}
.li{float:left;width:880px;height:37px}

#nav {
  line-height: 31px;list-style-type: none;width:880px;margin-left:15px}

#nav a {
 display: block; width:105px; text-align:center;color:#000000}

#nav a:link  {
 ; text-decoration:none;color:#000000 }
#nav a:visited  {
 ;text-decoration:none;color:#000000}
#nav a:hover  {
 text-decoration:none;
}

#nav li {
 float: left; width:105px;height:31px;line-height:31px;/*--??--*/
}

#nav li a:hover{
 background:url("/images/buber.jpg"/*tpa=http://www.xcmg.com/internet/images/buber.jpg*/) top center no-repeat;color:#FFFFFF
}

#nav li ul {
 line-height: 26px;  list-style-type: none;text-align:left;
 left: -999em; width:900px; position: absolute; float:left;
}
#nav li ul li{
 float: left; width: 80px;height:26px;line-height:26px; /*--?--*/
}


#nav li ul a{display: block; width:80px;text-align:center;}

#nav li ul a:link  {color:#D0D0D0; text-decoration:none;}
#nav li ul a:visited  {
 color:#D0D0D0;text-decoration:none;}
#nav li ul a:hover  {
 color:#FFFFFF;text-decoration:none;font-weight:normal;}

#nav li:hover ul {left: 0;}
#nav li.sfhover ul {left: 0;}
#content {clear: left; }

/*--??--*/ 
.li01 {float: left; width:120px;height:37px;line-height:37px;background:url("/images/bu-lll.gif"/*tpa=http://www.xcmg.com/internet/images/bu-lll.gif*/) top left no-repeat;color:#FFFFFF}

#li01 a:hover{color:#FFFFFF}

/*--video--*/